@import url(font-awesome.min.css);



/* Reset */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    -webkit-text-size-adjust: none;
}


/* Box Model */

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}


/* Grid */

.conteudo-linha {
    border-bottom: solid 1px transparent;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    
}

.imagem_logo {
    width: auto;
    height: 5em;
    background-color: white;
    margin-top: 1%;
    margin-bottom: 1%;
}

.conteudo-linha>* {
    
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.conteudo-linha:after,
.conteudo-linha:before {
    content: '';
    display: block;
    clear: both;
    height: 0;
}

.conteudo-linha.uniform>*> :first-child {
    margin-top: 0;
}

.conteudo-linha.uniform>*> :last-child {
    margin-bottom: 0;
}

.conteudo-linha.\30 \25>* {
    padding: 0 0 0 0em;
}

.conteudo-linha.\30 \25 {
    margin: 0 0 -1px 0em;
}

.conteudo-linha.uniform.\30 \25>* {
    padding: 0em 0 0 0em;
}

.conteudo-linha.uniform.\30 \25 {
    margin: 0em 0 -1px 0em;
}

.conteudo-linha>* {
    padding: 0 0 0 1.5em;
}

.conteudo-linha {
    margin: 0 0 -1px -1.5em;
}

.conteudo-linha.uniform>* {
    padding: 1.5em 0 0 1.5em;
}

.conteudo-linha.uniform {
    margin: -1.5em 0 -1px -1.5em;
}

.conteudo-linha.\32 00\25>* {
    padding: 0 0 0 3em;
}

.conteudo-linha.\32 00\25 {
    margin: 0 0 -1px -3em;
}

.conteudo-linha.uniform.\32 00\25>* {
    padding: 3em 0 0 3em;
}

.conteudo-linha.uniform.\32 00\25 {
    margin: -3em 0 -1px -3em;
}

.conteudo-linha.\31 50\25>* {
    padding: 0 0 0 2.25em;
}

.conteudo-linha.\31 50\25 {
    margin: 0 0 -1px -2.25em;
}

.conteudo-linha.uniform.\31 50\25>* {
    padding: 2.25em 0 0 2.25em;
}

.conteudo-linha.uniform.\31 50\25 {
    margin: -2.25em 0 -1px -2.25em;
}

.conteudo-linha.\35 0\25>* {
    padding: 0 0 0 0.75em;
}

.conteudo-linha.\35 0\25 {
    margin: 0 0 -1px -0.75em;
}

.conteudo-linha.uniform.\35 0\25>* {
    padding: 0.75em 0 0 0.75em;
}

.conteudo-linha.uniform.\35 0\25 {
    margin: -0.75em 0 -1px -0.75em;
}

.conteudo-linha.\32 5\25>* {
    padding: 0 0 0 0.375em;
}

.conteudo-linha.\32 5\25 {
    margin: 0 0 -1px -0.375em;
}

.conteudo-linha.uniform.\32 5\25>* {
    padding: 0.375em 0 0 0.375em;
}

.conteudo-linha.uniform.\32 5\25 {
    margin: -0.375em 0 -1px -0.375em;
}

.\31 2u,
.\31 2u\24 {
    width: 100%;
    clear: none;
    margin-left: 0;
}

.\31 1u,
.\31 1u\24 {
    width: 91.6666666667%;
    clear: none;
    margin-left: 0;
}

.\31 0u,
.\31 0u\24 {
    width: 83.3333333333%;
    clear: none;
    margin-left: 0;
}

.\39 u,
.\39 u\24 {
    width: 75%;
    clear: none;
    margin-left: 0;
}

.\38 u,
.\38 u\24 {
    width: 66.6666666667%;
    clear: none;
    margin-left: 0;
}

.\37 u,
.\37 u\24 {
    width: 58.3333333333%;
    clear: none;
    margin-left: 0;
}

.\36 u,
.\36 u\24 {
    width: 50%;
    clear: none;
    margin-left: 0;
}

.\35 u,
.\35 u\24 {
    width: 41.6666666667%;
    clear: none;
    margin-left: 0;
}

.\34 u,
.\34 u\24 {
    width: 33.3333333333%;
    clear: none;
    margin-left: 0;
}

.\33 u,
.\33 u\24 {
    width: 25%;
    clear: none;
    margin-left: 0;
}

.\32 u,
.\32 u\24 {
    width: 16.6666666667%;
    clear: none;
    margin-left: 0;
}

.\31 u,
.\31 u\24 {
    width: 8.3333333333%;
    clear: none;
    margin-left: 0;
}

.\31 2u\24+*,
.\31 1u\24+*,
.\31 0u\24+*,
.\39 u\24+*,
.\38 u\24+*,
.\37 u\24+*,
.\36 u\24+*,
.\35 u\24+*,
.\34 u\24+*,
.\33 u\24+*,
.\32 u\24+*,
.\31 u\24+* {
    clear: left;
}

.\-11u {
    margin-left: 91.66667%;
}

.\-10u {
    margin-left: 83.33333%;
}

.\-9u {
    margin-left: 75%;
}

.\-8u {
    margin-left: 66.66667%;
}

.\-7u {
    margin-left: 58.33333%;
}

.\-6u {
    margin-left: 50%;
}

.\-5u {
    margin-left: 41.66667%;
}

.\-4u {
    margin-left: 33.33333%;
}

.\-3u {
    margin-left: 25%;
}

.\-2u {
    margin-left: 16.66667%;
}

.\-1u {
    margin-left: 8.33333%;
}

@media screen and (max-width: 1680px) {
    .conteudo-linha>* {
        padding: 0 0 0 1.5em;
    }
    
    .conteudo-linha{
    	/*width: 35%;
    	margin-left: 35%;*/
    }
    
}

@media screen and (max-width: 1280px) {
    .conteudo-linha>* {
        padding: 0 0 0 1.5em;
    }
    .conteudo-linha {
        margin: 0 0 -1px -1.5em;
    }
    .conteudo-linha{
    	width: 100%
    }
    
}

@media screen and (max-width: 980px) {
    .conteudo-linha>* {
        padding: 0 0 0 1.5em;
    }
    .conteudo-linha {
        margin: 0 0 -1px -1.5em;
    }
    .conteudo-linha{
    	width: 100%
    }
}

@media screen and (max-width: 736px) {
    .conteudo-linha>* {
        padding: 0 0 0 1.5em;
    }
    .conteudo-linha {
        margin: 0 0 -1px -1.5em;
    }
    .conteudo-linha{
    	width: 100%
    }
   
}

@media screen and (max-width: 480px) {
    .conteudo-linha>* {
        padding: 0 0 0 1.5em;
    }
    .conteudo-linha {
        margin: 0 0 -1px -1.5em;
    }
    .conteudo-linha{
    	width: 100%
    }
}

@media screen and (max-width: 360px) {
    .conteudo-linha>* {
        padding: 0 0 0 1.5em;
    }
    .conteudo-linha {
        margin: 0 0 -1px -1.5em;
    }
    .conteudo-linha{
    	width: 100%
    }
    
}


/* Basic */

@-ms-viewport {
    width: device-width;
}

body {
    -ms-overflow-style: scrollbar;min-width: 60%%;
   
}

html{
	margin: auto;
    width: 50%;
    background: #fff;
   height: 85%;
    margin-top:5%
    
}


@media screen and (max-width: 480px) {
	
	h1.cabecalho {
    margin: 0 0 1.3em 5px;
    position: relative;
    padding-bottom: 0.35em;
}

    html{
	margin: auto;
    width: 100%;
    background: #fff;
   
}
}



@media screen and (max-width: 1280px) {
	h1.cabecalho {
    margin: 0 0 1.3em 5px;
    position: relative;
    padding-bottom: 0.35em;
}
       html{
	margin: auto;
    width: 100%;
    background: #fff;
     margin-top: 4em;
}
}

@media screen and (min-width: 732px) , (orientation: landscape){
	h1.cabecalho {
    margin: 0 0 1.3em 5px;
    position: relative;
    padding-bottom: 0.35em;
}
       html{
	margin: auto;
    width: 100%;
    background: #fff;
}
}

@media screen and (max-width: 360px) {
	h1.cabecalho {
    margin: 0 0 1.3em 5px;
    position: relative;
    padding-bottom: 0.35em;
}
       html{
	margin: auto;
    width: 100%;
    background: #fff;
    margin-top: 4em;
}
}



body,
input
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16.5pt;
    font-weight: normal;
    line-height: 1.75;
}

@media screen and (max-width: 1680px) {
    body,
    input{
        font-size: 13pt;
    }
}

@media screen and (max-width: 1280px) {
    body,
    input {
        font-size: 12pt;
    }
}

@media screen and (max-width: 360px) {
    body,
    input {
        font-size: 11pt;
    }
}



p {
    margin: 0 0 2em 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #ffffff;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 0.5em 0;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    text-decoration: none;
}

h1 {
    font-size: 2.75em;
}

h1.cabecalho {
    margin: 0 0 0 5px;
    position: relative;
    padding-bottom: 0.35em;
}

h1.cabecalho:after {
    background-image: -moz-linear-gradient(to right, #FFFFFF, #FFFFFF);
    background-image: -webkit-linear-gradient(to right, #FFFFFF, #FFFFFF);
    background-image: -ms-linear-gradient(to right, #FFFFFF, #FFFFFF);
    background-image: linear-gradient(to right, #FFFFFF, #FFFFFF);
    -moz-transition: max-width 0.2s ease;
    -webkit-transition: max-width 0.2s ease;
    -ms-transition: max-width 0.2s ease;
    transition: max-width 0.2s ease;
    border-radius: 0.2em;
    bottom: 0;
    content: '';
    height: 0.05em;
    position: absolute;
    right: 0;
    width: 100%;
}

h2 {
    font-size: 1.75em;
}



@media screen and (max-width: 736px) {
    h1 {
        font-size: 2em;
    }
    h2 {
        font-size: 1.25em;
    }
}



hr.cabecalho {
    margin: 3em 0;
}



.div-input{
	width:100%;padding-bottom: 10px;
}




input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -moz-transition: border-color 0.2s ease;
    -webkit-transition: border-color 0.2s ease;
    -ms-transition: border-color 0.2s ease;
    border: solid 1px !important;
    border-color: rgba(255, 255, 255, 0.15) !important;
    border-radius: 3em;
    cursor: pointer;
    font-size: 0.6em;
    font-weight: bold;
    letter-spacing: 0.25em;
    line-height: 4.75em;
    text-transform: uppercase;
     background-color: #fff;
    color: #312450 !important;
    width: 300px;
    word-wrap: break-word;
}












/* Form */

form {
    margin: 0 0 2em 0;
}

form .field {
    margin: 0 0 1em 0;
}

form .field.half {
    width: 50%;
    float: left;
    padding: 0 0 0 0.75em;
}

form .field.half.first {
    padding: 0 0.75em 0 0;
}

form>.actions {
    margin: 2em 0 0 0 !important;
}

@media screen and (max-width: 736px) {
    form .field.half {
        width: 100%;
        float: none;
        padding: 0;
    }
    form .field.half.first {
        padding: 0;
    }
}







ul {
    list-style: disc;
    margin: 0 0 2em 0;
    padding-left: 1em;
}

ul li {
    padding-left: 0.5em;
}

ul.alt {
    list-style: none;
    padding-left: 0;
}

ul.alt li {
    border-top: solid 1px rgba(255, 255, 255, 0.15);
    padding: 0.5em 0;
}

ul.alt li:first-child {
    border-top: 0;
    padding-top: 0;
}

ul.icons {
    cursor: default;
    list-style: none;
    padding-left: 0;
}

ul.icons li {
    display: inline-block;
    padding: 0 0.75em 0 0;
}

ul.icons li:last-child {
    padding-right: 0;
}

ul.icons li>a,
ul.icons li>span {
    border: 0;
    text-decoration: none;
}

ul.icons li>a:before,
ul.icons li>span:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

ul.icons li>a .label,
ul.icons li>span .label {
    display: none;
}

ul.botoes-acoes {
    cursor: default;
    list-style: none;
    padding-left: 0;
}


ul.botoes-acoes li {
    display: inline-block;
    padding: 0 1em 0 0;
    vertical-align: middle;
}

ul.botoes-acoes li:last-child {
    padding-right: 0;
}

ul.botoes-acoes.small li {
    padding: 0 0.5em 0 0;
}

ul.botoes-acoes li {
    display: block;
    padding: 1em 0 0 0;
}

ul.botoes-acoes li:first-child {
    padding-top: 0;
}



ul.botoes-acoes.small li {
    padding: 0.5em 0 0 0;
}

ul.botoes-acoes.small li:first-child {
    padding-top: 0;
}

ul.botoes-acoes.fit {
    display: table;
    margin-left: -1em;
    padding: 0;
    table-layout: fixed;
    width: calc(100% + 1em);
}

ul.botoes-acoes.fit li {
    display: table-cell;
    padding: 0 0 0 1em;
}

ul.botoes-acoes.fit li>* {
    margin-bottom: 0;
}

ul.botoes-acoes.fit.small {
    margin-left: -0.5em;
    width: calc(100% + 0.5em);
}

ul.botoes-acoes.fit.small li {
    padding: 0 0 0 0.5em;
}

@media screen and (max-width: 480px) {
    ul.botoes-acoes {
        margin: 0 0 2em 0;
    }
    ul.botoes-acoes li .button {
        padding: 0;
    }
    ul.botoes-acoes li:first-child {
        padding-top: 0;
    }
    ul.botoes-acoes.small li {
        padding: 0.5em 0 0 0;
    }
    ul.botoes-acoes.small li:first-child {
        padding-top: 0;
    }
}





/* Wrapper */

.div-main {
    position: relative;
}

.div-main>.conteudo {
    padding: 5em 5em 3em 5em;
    max-width: 100%;
    width: 75em;
}

@media screen and (max-width: 1680px) {
    .div-main>.conteudo {
        padding: 0 4em 2em 4em;
    }
}

@media screen and (max-width: 1280px) {
    .div-main>.conteudo {
        width: 100%;
    }
}

@media screen and (max-width: 736px) {
    .div-main>.conteudo {
        padding: 3em 2em 1em 2em;
        margin-top: -55px;
    }
}

.div-main.alt {
    background-color: #261c3e;
}

.div-main.style1 {
    background-color: #5e42a6;
}

.div-main.style1-alt {
    background-color: #493382;
}

.div-main.style2 {
    background-color: #5052b5;
}

.div-main.style2-alt {
    background-color: #3e4094;
}

.div-main.style3 {
    background-color: #b74e91;
}

.div-main.style3-alt {
    background-color: #953d75;
}

.div-main.fullscreen {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    min-height: 100vh;
}

body.is-ie .div-main.fullscreen {
    height: 100vh;
}

@media screen and (max-width: 1280px) {
    .div-main.fullscreen {
        min-height: calc(100vh - 2.5em);
    }
    body.is-ie .div-main.fullscreen {
        height: calc(100vh - 2.5em);
    }
}

@media screen and (max-width: 736px) {
    .div-main.fullscreen {
        padding: 2em 0;
        min-height: 0;
    }
    body.is-ie .div-main.fullscreen {
        height: auto;
    }
}

.div-main.fade-up>.conteudo {
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -moz-transition: opacity 1s ease, -moz-transform 1s ease;
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    -ms-transition: opacity 1s ease, -ms-transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    opacity: 1.0;
}

.div-main.fade-up.inactive>.conteudo,
body.is-loading .div-main.fade-up>.conteudo {
    opacity: 0;
    -moz-transform: translateY(1em);
    -webkit-transform: translateY(1em);
    -ms-transform: translateY(1em);
    transform: translateY(1em);
}

.div-main.fade-down>.conteudo {
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -moz-transition: opacity 1s ease, -moz-transform 1s ease;
    -webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
    -ms-transition: opacity 1s ease, -ms-transform 1s ease;
    transition: opacity 1s ease, transform 1s ease;
    opacity: 1.0;
}

.div-main.fade-down.inactive>.conteudo,
body.is-loading .div-main.fade-down>.conteudo {
    opacity: 0;
    -moz-transform: translateY(-1em);
    -webkit-transform: translateY(-1em);
    -ms-transform: translateY(-1em);
    transform: translateY(-1em);
}

.div-main.fade>.conteudo {
    -moz-transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    -ms-transition: opacity 1s ease;
    transition: opacity 1s ease;
    opacity: 1.0;
}

.div-main.fade.inactive>.conteudo,
body.is-loading .div-main.fade>.conteudo {
    opacity: 0;
}


.rodape_esq{
	float: left;
    margin-top: 15px;
    width: 25%;    
    margin-left: 2px;
}

.rodape_dir{
	float: right;
    margin-top: 9px;    margin-right: 2px;
}